@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :hamarikyu.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	客室トップ .room_top
----------------------------------------------------------- */
body {
  background: none #000;
}

#page {
  background: url(../rooms/images/hamarikyu/img_main.jpg) no-repeat center top;
  margin: 0 auto;
  padding: 738px 0 0;
}
#page #side {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
#page #side .con_side {
  background: url(../rooms/images/hamarikyu/bg_side.jpg) no-repeat center top;
  position: absolute;
  z-index: 999;
  top: -330px;
  height: 1200px;
  width: 200px;
  right: 0;
}
#page #side .con_side p.st {
  padding: 172px 0 10px;
  text-align: center;
}
#page #side .con_side p.tel {
  border-top: 1px solid #434343;
  border-bottom: 1px solid #434343;
  padding: 10px 0 12px;
  text-align: center;
  width: 155px;
  margin: 0 auto 25px auto;
}
#page #side .con_side .box_sns {
  width: 155px;
  margin: 0 auto;
  float: none;
  text-align: left;
}
#page #side .con_side .box_sns li {
  float: none;
}
#page #side .con_side .headcopy {
  width: 155px;
  margin: 0 auto;
  padding: 15px 0 0;
  color: #fff;
  font-size: 9px;
}
#page #side .con_side ul.menu {
  width: 155px;
  margin: 0 auto;
  padding: 0 0 30px 0;
  overflow: hidden;
}
#page #side .con_side ul.menu li {
  float: right;
}
#page #side .con_side ul.menu li a {
  display: block;
  padding: 9px 0 0;
}
#page #side .con_side ul.menu li a:hover {
  background: url(../rooms/images/hamarikyu/ic_arrow.jpg) no-repeat center top;
}

@media screen and (max-width: 1028px) {
  #page #side {
    display: none;
  }
  #page #side .con_side {
    display: none;
  }
}
/* ----------------------------------------------------------- 

	#headerarea
	
----------------------------------------------------------- */
#headerarea {
  width: 100%;
  background: url(../rooms/images/hamarikyu/bg_contents_head.jpg) repeat-x center top;
  margin: 0 auto;
  height: 257px;
  padding: 178px 0 0;
}
#headerarea #con_hamaheader {
  width: 960px;
  overflow: hidden;
  position: relative;
  z-index: 10;
  margin: -356px auto 0 auto;
}
#headerarea .con_logo {
  float: left;
  width: 184px;
  padding: 0 0 0 50px;
}
#headerarea .con_logo h1 {
  padding: 2px 0 12px;
}
#headerarea .con_logo .box_sns {
  float: none;
}
#headerarea .con_logo .box_sns li {
  float: none;
  padding: 0 0 5px 0;
}
#headerarea .con_logo .headcopy {
  padding: 12px 50px 0 0;
  color: #fff;
  font-size: 9px;
}
#headerarea .con_logo p.tel {
  padding: 0 0 15px 0;
}
#headerarea .con_intro {
  float: left;
  width: 665px;
  padding: 0;
  overflow: hidden;
}
#headerarea .con_intro h2 {
  float: right;
  width: 103px;
  margin: 0;
  text-align: left;
}
#headerarea .con_intro p.st {
  float: right;
  padding: 4px 42px 0 0;
}
#headerarea .con_intro p.txt {
  float: right;
  padding: 2px 22px 0 0;
}
#headerarea .con_intro p.txt2 {
  float: right;
  padding: 2px 40px 0 0;
}

/* ----------------------------------------------------------- 

	#contents
	
----------------------------------------------------------- */
#contentsbox {
  position: relative;
}

#contents {
  width: auto;
  padding: 81px 200px 0 0;
  background: url(../rooms/images/hamarikyu/bg_contents.jpg) repeat center top;
  margin: 0 auto;
}
#contents #contents-inner {
  width: 100%;
  color: #fff;
  margin: 0 auto;
}
#contents #contents-inner .con_consept {
  width: 960px;
  margin: -332px auto 0 auto;
  padding: 0 0 140px 0;
  background: url(../rooms/images/hamarikyu/bg_kagaya_fac.png) no-repeat right top;
}
#contents #contents-inner .con_consept .box_consintro {
  width: 960px;
  padding: 20px 0 0;
}
#contents #contents-inner .con_consept .box_consintro p.txt {
  padding: 30px 0 0;
  width: 758px;
}
#contents #contents-inner .con_consept .box_consintro p.txt2 {
  padding: 30px 0 0;
  width: 500px;
}
#contents #contents-inner .con_consept .box_consintro dl {
  width: 492px;
  overflow: hidden;
  padding: 25px 0 70px;
}
#contents #contents-inner .con_consept .box_consintro dl dt {
  float: left;
  width: 203px;
}
#contents #contents-inner .con_consept .box_consintro dl dd {
  float: left;
  width: 280px;
}
#contents #contents-inner .con_consept .box_consept {
  border-left: 1px solid #444040;
  border-right: 1px solid #121111;
  width: 900px;
  overflow: hidden;
}
#contents #contents-inner .con_consept .box_consept.top {
  border-top: 1px solid #444040;
}
#contents #contents-inner .con_consept .box_consept.top .consearea {
  padding: 35px 0 0;
}
#contents #contents-inner .con_consept .box_consept .consearea {
  border-left: 1px solid #121111;
  border-right: 1px solid #444040;
  width: 448px;
  float: left;
}
#contents #contents-inner .con_consept .box_consept .consearea .title {
  width: 448px;
  padding: 0 0 25px 0;
  overflow: hidden;
}
#contents #contents-inner .con_consept .box_consept .consearea .title h4 {
  float: left;
  width: 127px;
  padding: 0 0 0 43px;
}
#contents #contents-inner .con_consept .box_consept .consearea .title p.txt {
  float: left;
  width: 250px;
  padding: 80px 0 0;
}
#contents #contents-inner .con_consept .box_consept .consearea p.photo {
  border-bottom: 1px solid #121111;
}
#contents #contents-inner .con_rooms {
  margin: 0 auto;
}
#contents #contents-inner .con_rooms h3 {
  text-align: center;
  padding: 0 0 44px 0;
}
#contents #contents-inner .con_rooms #roomslide {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.con_group {
  padding: 30px 200px 30px 0;
}

footer {
  padding: 0 200px 0 0;
}

@media screen and (max-width: 1028px) {
  #contents {
    padding: 81px 0 0;
  }

  .con_group {
    padding: 30px 0;
  }

  footer {
    padding: 0;
  }
}
/****************************************

          2. Slider

*****************************************/
.bx-wrapper {
  width: 100% !important;
  overflow: hidden;
  text-align: center;
  position: relative !important;
}

.bx-window {
  margin: 0 auto !important;
  width: 100% !important;
  height: 470px;
}

#contents #contents-inner .con_rooms .box_rooms {
  width: 960px;
  margin: 0 auto;
  padding: 18px 0 150px;
}
#contents #contents-inner .con_rooms .box_rooms:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#contents #contents-inner .con_rooms .box_rooms h4 {
  float: left;
  width: 158px;
  margin: -76px 0 0;
  position: relative;
  z-index: 10;
  padding: 0 0 0 7px;
}
#contents #contents-inner .con_rooms .box_rooms .detail {
  float: left;
  width: 378px;
  padding: 0 60px 0 0;
}
#contents #contents-inner .con_rooms .box_rooms .detail p.txt {
  padding: 21px 0 0;
}
#contents #contents-inner .con_rooms .box_rooms .detail p.tel {
  padding: 25px 0 0;
}
#contents #contents-inner .con_rooms .box_rooms .map {
  float: left;
  width: 283px;
}
#contents #contents-inner .con_rooms .box_rooms .lnk_virtual {
  background: url(../rooms/images/btn_virtual_view.gif) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 35px;
  margin: 20px 0 5px;
  overflow: hidden;
  width: 161px;
}
#contents #contents-inner .con_rooms .box_rooms .lnk_virtual:hover {
  background-position: 0 -35px;
}
#contents #contents-inner .con_rooms .roomslide div {
  width: 710px !important;
}
#contents #contents-inner .con_dish {
  margin: 0 auto;
  padding: 0 0 95px 0;
  background: url(../rooms/images/hamarikyu/bg_dish.png) no-repeat center 181px;
}
#contents #contents-inner .con_dish h3 {
  text-align: center;
  padding: 0 0 44px 0;
}
#contents #contents-inner .con_dish .dishimage {
  width: 842px;
  margin: 0 auto;
  overflow: hidden;
}
#contents #contents-inner .con_dish .dishimage li {
  float: left;
  padding: 0 3px 0 0;
}
#contents #contents-inner .con_dish .box_intro {
  width: 842px;
  margin: 0 auto;
  padding: 20px 0 60px;
}
#contents #contents-inner .con_dish .box_intro:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#contents #contents-inner .con_dish .box_intro h4 {
  float: right;
  padding: 0 104px 0 0;
  margin: -76px 0 0;
}
#contents #contents-inner .con_dish .box_intro p.txt {
  float: right;
  padding: 0 40px 0 0;
}
#contents #contents-inner .con_dish .box_intro p.st {
  float: right;
  padding: 0 50px 0 0;
}
#contents #contents-inner .con_dish .box_intro p.txt2 {
  float: right;
  padding: 0 30px 0 0;
}
#contents #contents-inner .con_dish .box_dining {
  width: 894px;
  margin: 0 auto;
}
#contents #contents-inner .con_dish .box_dining .txt_att {
  width: 630px;
  padding: 5px 0 0 25px;
  text-align: right;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea {
  width: 630px;
  margin: 0 0 0 25px;
  padding: 0;
  border-bottom: 1px solid #444040;
  border-left: 1px solid #121111;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea .detail {
  float: left;
  width: 173px;
  padding: 0 56px 0 36px;
  overflow: hidden;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea .detail h4 {
  float: right;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea .detail p.txt {
  float: right;
  padding: 0 21px 0 0;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea ul {
  float: left;
  width: 166px;
  padding: 0 12px 0 0;
}
#contents #contents-inner .con_dish .box_dining .box_diningarea ul li {
  padding: 0 0 2px 0;
}
#contents #contents-inner .con_dish .box_dining .diningarea {
  width: 628px;
  overflow: hidden;
  border-bottom: 1px solid #121111;
  border-left: 1px solid #444040;
}
#contents #contents-inner .con_information {
  margin: 0 auto;
  padding: 0 0 80px 0;
}
#contents #contents-inner .con_information h3 {
  text-align: center;
  padding: 0 0 45px 0;
}
#contents #contents-inner .con_information table {
  border-top: 1px solid #6a6863;
  width: 830px;
  margin: 0 auto 20px auto;
}
#contents #contents-inner .con_information table th {
  border-bottom: 1px solid #6a6863;
  font-weight: normal;
  padding: 5px 23px;
  border-right: 1px solid #6a6863;
}
#contents #contents-inner .con_information table td {
  border-bottom: 1px solid #6a6863;
  font-weight: normal;
  padding: 5px 23px;
}
#contents #contents-inner .con_information dl {
  width: 830px;
  margin: 0 auto;
}
#contents #contents-inner .con_information dl dt {
  background: #383832;
  padding: 5px 0 5px 25px;
}
#contents #contents-inner .con_information dl dd {
  padding: 10px 0 18px 25px;
}
#contents #contents-inner .con_plan {
  margin: 0 auto;
  background: url(../rooms/images/hamarikyu/img_foot.jpg) no-repeat center top #fff;
  padding: 540px 0 170px;
  color: #505050;
}
#contents #contents-inner .con_plan h3 {
  text-align: center;
  padding: 78px 0 48px;
}
#contents #contents-inner .con_plan .box_plan {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
#contents #contents-inner .con_plan .box_plan .planarea {
  display: inline-block;
  padding: 10px 23px;
  width: 269px;
}
#contents #contents-inner .con_plan .box_plan .planarea.hovered {
  background-color: #eaeaea !important;
}
#contents #contents-inner .con_plan .box_plan .planarea p.photo {
  padding: 0 0 18px 0;
}
#contents #contents-inner .con_plan .box_plan .planarea p.price {
  padding: 8px 0;
  margin: 0 0 25px 0;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
#contents #contents-inner .con_plan .box_plan .planarea p.txt {
  margin: 0 0 25px 0;
}
#contents #contents-inner .con_plan .box_plan .planarea h4 {
  padding: 0 0 20px 0;
  font-size: 120%;
}

.con_footsns {
  background-color: #FFF;
}
